Limerence
Overview

Get Overview

Get comprehensive dashboard overview with stats, activity, and health indicators

GET
/overview

Get comprehensive dashboard overview with stats, activity, and health indicators

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/overview"
{  "agentActivity": [    {      "hasDataSource": true,      "hasProvider": true,      "id": "string",      "name": "string",      "sessionsThisWeek": 0,      "totalSessions": 0    }  ],  "datasetGrowth": {    "byOrigin": {      "augmented": 0,      "feedback": 0,      "import": 0,      "manual": 0    },    "thisWeek": 0,    "total": 0  },  "healthIssues": [    {      "agentIds": [        "string"      ],      "count": 0,      "message": "string",      "severity": "error",      "type": "string"    }  ],  "recentActivity": [    {      "agentId": "string",      "agentName": "string",      "chatId": "string",      "createdAt": "string",      "id": "string",      "shareLink": null,      "title": "string"    }  ],  "stats": {    "agents": {      "active": 0,      "total": 0    },    "connections": {      "healthy": 0,      "total": 0    },    "datasets": {      "entries": 0,      "total": 0    },    "sessions": {      "thisWeek": 0,      "today": 0,      "total": 0    }  }}
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}